@charset "UTF-8";

@media all and (max-width: 680px) {
  .note .message p {
    padding-bottom: 1.6em;
  }
  .note .links {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    padding: 0 0 40px;
  }
  .note .links a {
    display: block;
    text-align: center;
    width: max(10em, 49%);
    line-height: 4em;
    border: 1px solid #111111;
    border-radius: 5px;
    margin: 10px 0 0;
    transition: all 0.5s;
    font-size: min(3vw, 16px);
  }
  .note .links a:hover {
    background-color: rgb(17, 17, 17);
    color: rgb(255,255,255);
  }

  #Mille {
    margin-top: -50px;
    padding-top: 50px;
  }
  .PhilippeMille {
    position: relative;
  }
  .mille-img {
    max-width: 100%;
    margin: auto;
    padding: 90px 0;
  }
  .mille-img ul {
    width: 88%;
    margin: auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
  }
  .mille-img ul li:nth-of-type(1) {
    width: 75%;
  }
  .mille-img ul li:nth-of-type(2) {
    width: 69%;
    margin: 0 0 0 auto;
    padding: 100px 0 0;
  }
  .mille-img::before {
    content: '';
    position: absolute;
    top: 75%;
    left: 20vw;
    width: 70vw;
    height: 70vw;
    background: rgb(249, 245, 242);
    z-index: -1;
  }

  .GionSasaki {
    position: relative;
    max-width: 88%;
    margin: auto;
    padding: 20vw 0 10vw;
  }
  .GionSasaki .intro {
    width: 100%;
    margin: auto;
    padding: 0 0 16vw;
  }
  .GionSasaki .intro dl {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
  }
  .GionSasaki .intro dl dt {
    width: 100%;
  }
  .GionSasaki .intro dl dd {
    width: 100%;
    margin: 0;
    padding: 2em 0 0;
  }
  .GionSasaki .intro dl dd p {
    padding: 0 0 2em;
  }
  .GionSasaki .sasaki-img {
    width: 100%;
    margin: auto;
    padding: 0;
  }
  .GionSasaki .sasaki-img ul {
    display: flex;
    flex-flow: row-reverse wrap;
    flex-direction: column-reverse;
    align-items: flex-end;
  }
  .GionSasaki .sasaki-img ul li:nth-of-type(1) {
    width: 100%;
  }
  .GionSasaki .sasaki-img ul li:nth-of-type(2) {
    width: 52%;
    padding: 0 0 10vw;
  }
  .GionSasaki .sasaki-img::before {
    content: '';
    position: absolute;
    top: 72%;
    left: 20%;
    width: 38vw;
    height: 80vw;
    background: rgb(249, 245, 242);
    z-index: -1;
  }
}

@media all and (min-width: 680px) {
  .note .message p {
    margin: 10px 0;
    padding-bottom: 1.6em;
  }
  .note .links {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
  }
  .note .links a {
    display: block;
    text-align: center;
    width: clamp(14em, 20%, 250px);
    line-height: 4em;
    border: 1px solid #111111;
    border-radius: 5px;
    margin: 10px 15px 0;
    transition: all 0.5s;
  }
  .note .links a:hover {
    background-color: rgb(17, 17, 17);
    color: rgb(255,255,255);
  }

  #Mille {
    margin-top: -50px;
    padding-top: 50px;
  }
  .PhilippeMille {
    position: relative;
  }
  .mille-img {
    max-width: 1500px;
    margin: auto;
    padding: 90px 0;
  }
  .mille-img ul {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
  }
  .mille-img ul li:nth-of-type(1) {
    width: clamp(300px, 42%, 626px);
    padding-left: 20px;
  }
  .mille-img ul li:nth-of-type(2) {
    width: clamp(350px, 45%, 710px);
    padding: 100px 0 0;
  }
  .mille-img::before {
    content: '';
    position: absolute;
    bottom: 680px;
    left: calc(50% - 410px);
    width: 770px;
    height: 520px;
    background: rgb(249, 245, 242);
    z-index: -1;
  }

  .GionSasaki {
    position: relative;
    max-width: 1446px;
    margin: auto;
    padding: 290px 0 0;
  }
  .GionSasaki .intro {
    width: clamp(680px, 90%, 1446px);
    margin: auto;
    padding: 0 0 100px;
  }
  .GionSasaki .intro dl {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
  }
  .GionSasaki .intro dl dt {
    width: clamp(350px, 45%, 680px);
  }
  .GionSasaki .intro dl dd {
    width: 45%;
  }
  .GionSasaki .intro dl dd p {
    padding: 0 0 2em;
  }
  .GionSasaki .intro dl dd p span {
    display: block;
  }
  .GionSasaki .sasaki-img {
    max-width: 1500px;
    margin: auto;
    padding: 0;
  }
  .GionSasaki .sasaki-img ul {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
  }
  .GionSasaki .sasaki-img ul li:nth-of-type(1) {
    width: clamp(300px, 52%, 870px);
    padding: 410px 0 0;
  }
  .GionSasaki .sasaki-img ul li:nth-of-type(2) {
    width: clamp(220px, 32%, 626px);
    padding-right: 50px;
  }
  .GionSasaki .sasaki-img::before {
    content: '';
    position: absolute;
    bottom: 300px;
    left: calc(50% - 210px);
    width: 670px;
    height: 520px;
    background: rgb(249, 245, 242);
    z-index: -1;
  }
}
